Bug 149304 - gaim MSN crash during chat idle timeout (?)
gaim MSN crash during chat idle timeout (?)
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
Blocks: 149273
  Show dependency treegraph
Reported: 2005-02-22 00:24 EST by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-28 02:51:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-02-22 00:24:51 EST
Description of problem:
gaim-1.1.3 crashed with the MSN protocol during an idle timeout, where you don't
chat in an MSN window for a while.  The crash would be between these two events
from "gaim -d" output.

(19:16:01) msn: S: SB 004: BYE somebody@hotmail.com 1
(19:16:01) msn: destroy httpconn (0x99ba5b0)

Unfortunately I have been unable to reproduce this while running gaim in gdb. 
Continuing to do so now to capture this crash info if it happens again.

Version-Release number of selected component (if applicable):
Comment 1 Warren Togami 2005-02-22 01:09:26 EST
Still unable to reproduce using FC3 gaim-1.1.3, but it seems that RHEL3
gaim-1.1.3 reliably hangs instead of crashes here.  This seems to be a regression.
Comment 2 Stu Tomlinson 2005-02-22 20:55:31 EST
This was caused by changes in Gaim 1.1.3 which were introduced to prevent
cancelling active file transfers with people you had active conversations with.
These crashes are fixed in upstream Gaim CVS and will be fixed in the upcoming
Gaim 1.1.4 release.
Comment 3 Warren Togami 2005-02-28 02:51:00 EST
Resolved in gaim-1.1.4.

Note You need to log in before you can comment on or make changes to this bug.